body {
    display: flex;
    color: #fff;
    background: #19aa8d;
    display: flex;
    height: 100%;
    width: 100%;
}

html {
    height: 100%;
    display: flex;
}

.setting {
    width: 300px;
    height: 1300px;
    display: flex;
    flex-direction: column;
    background-color: rgb(2, 2, 20);
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);

}

.text-center {
    margin: auto;
    margin-top: 20px;
}

.profile-username-setting {
    display: flex;
    flex-direction: column;
}

.profile-username-setting hr {
    width: 80%;
    border: 0.5px solid #19aa8d75;
    margin: 30px auto 30px auto;
}

.setting-dashboard {
    display: flex;
}

ul {
    list-style-type: none;
    margin: auto;
    line-height: 60px;
    text-align: center;
    padding: 0;
}

.copy-right {
    font-family: 'Times New Roman', Times, serif;
    font-size: 12px;
    color: rgba(128, 128, 128, 0.712);
    padding: 5px;
    margin: auto auto 0 auto;
}

li a {
    color: rgb(172, 171, 171);
    text-decoration: unset;
    transition: all 0.375s cubic-bezier(0.4, 0, 0.2, 1);
}

li a:hover {
    color: white;
    text-decoration: unset;
}

#cancel-btn {
    background-color: white !important;
    color: #19aa8d !important;
    border: 1px solid #19aa8d !important;
}

.dashboard-container {
    margin: auto;
}

small {
    font-size: 11px;
}

/* Profile image style */
.avatar-wrapper {
    position: relative;
    height: 200px;
    width: 200px;
    margin: 50px auto;
    border-radius: 50%;
    overflow: hidden;
    box-shadow: 1px 1px 15px -5px black;
    transition: all 0.3s ease;
}

.avatar-wrapper:hover {
    transform: scale(1.05);
    cursor: pointer;
}

.avatar-wrapper:hover .profile-pic {
    opacity: 0.3;
}

.avatar-wrapper .profile-pic {
    height: 100%;
    width: 100%;
    transition: all 0.3s ease;
}


.avatar-wrapper .upload-button {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.avatar-wrapper .upload-button .fa-cloud-upload-alt {
    position: absolute;
    font-size: 50px;
    top: 70px;
    left: 70px;
    text-align: center;
    opacity: 0;
    transition: all 0.3s ease;
    color: #19aa8d;
}

.avatar-wrapper .upload-button:hover .fa-cloud-upload-alt {
    opacity: 100%;
}

.image-cropper {
    object-fit: cover;
    border-radius: 50%;
    height: 180px;
    width: 180px;
}

/* Profile image style (END) */

.articles-container {
    display: flex;
    flex-direction: column;
    margin: 50px 50px 0px 50px;
    text-align: right;
    width: 75%;
}

/* TinyMC */

.back-gr {
    background-color: rgba(240, 255, 240, 0.445);
    height: fit-content;
    box-shadow: 1px 1px 15px -5px black;
    border-radius: 5px;
    display: inline-block;
    padding: 20px;
    color: rgb(2, 2, 20);
    margin-bottom: 50px;
}

.back-gr label {
    font-weight: 500;
}

.file {
    visibility: hidden;
    position: absolute;
}

/* TinyMC (END) */

.article-main-pic img {
    width: 900px;
    margin: auto;
}

.container-show-article {
    display: flex;
    margin: auto;
    background-color: white;
    box-shadow: 1px 1px 15px -5px black;
}